.microsite-footer {
  .footer-logo-wrapper {
    padding: 0;
  }

  .footer-logo {
    padding-right: 2rem;
  }

  span {
    @include fontapercu;
    line-height: $gutter-l;
  }

  .footer-inner {
    @media #{$gl-xs} {
      padding-bottom: $gutter-m;
    }
  }

  nav {
    position: relative;

    a {
      padding-bottom: .3rem;
      line-height: 20px;

      &.col {
        @media #{$gl-xs} {
          padding: 0;
        }
      }
    }

    span {
      @include fontapercu;
      line-height: $gutter-l;
    }

    a.xtra {
      position: absolute;
      left: 0;
      bottom: $gutter-m;
      @media #{$gl-xs} {
        position: static;
      }
    }
  }
}

.footer {
  border: 0;
  margin-top: 2rem;
}

.microsite {
  .footer {
    margin-top: 0;
  }
  .footer.inner {
    @media #{$gl-md} {
      .col1,
      .col2 {
        margin-bottom: 2rem;
      }

      .col1,
      .col2,
      .footer-logo-text {
        text-align: center;
      }

      .col1,
      .footer-logo-wrapper {
        margin-left: 0;
      }
    }
    @media #{$gl-sm} {
      .col2 {
        margin-left: 0;
      }
    }
  }
}
